@charset "utf-8";

/* 共通 */
*, *:before, *:after {box-sizing: border-box;}
html {overflow-x: hidden;}
a:hover {opacity: 0.8; transition-duration: 0.3s;}
.pc{display: block;}
.sp{display: none;}
.content-1-column img{width:100%;}
.content-1-column a{text-decoration: none;border-bottom: 1px dotted #333;}
@media screen and (max-width:700px) {
    .pc{display: none;}
    .sp{display: block;}
}
.member-form div.sp-only {overflow-x: hidden; width: 100% !important;}
/* /共通 */

.price .content-1-column{
	width: 100%;
	max-width: 920px;
	margin: 0 auto;
	color: #222;
	font-family: "Yu Gothic Pr6N M";
}

#head h1{
	font-family: "Yu Gothic Pr6N D";
	font-size: 26px;
	text-align: center;
	margin-bottom: 45px;
}
#head h2{
	font-size: 18px;
	color: #000;
	margin: 0 0 30px;
}
#head h2 span{
	font-family: "Yu Gothic Pr6N D";
	font-size: 22px;
	color: #A37E39;
	padding: 0 0.5em;
	background: transparent;
	border-left: solid 5px #A37E39;/
}
#head .btn_flex{
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
	font-size: 13px;
	margin: 0 auto 45px;
	gap: 15px;
}
#head .btn_flex .btn_flex_c{
	width: 250px;
	text-align: center;
}
#head .btn_flex .btn_flex_c a{
	display: block;
	width: 250px;
	padding: 5px;
	background-color: #F6F2EB;
	border: 1px solid #A37E39;
	border-radius: 30px;
	position: relative;
	color: #000;
}
#head .btn_flex .btn_flex_c a::before{
    content: "";
    position: absolute;
    top: 11px;
    left: 12px;
    width: 10px;
    height: 7.59px;
    margin-right: 3px;
    background-image: url(../img/icon_yaji.webp);
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center;
    flex-shrink: 0;
}
#main {
	margin: 0 auto 50px;
}
#main .hotel h3{
	color: #fff;
	font-family: "Yu Gothic Pr6N D";
	font-size: 15px;
	text-align: center;
	width: 95%;
	max-width: 420px;
	padding: 8px;
	background-color: #A48966;
	border: 1px solid #A37E39;
	border-radius: 30px;
	margin: 0 auto 10px;
	position: relative;
	cursor: pointer;
}
#main .hotel h3::after{
    content: "";
    position: absolute;
    top: 8px;
    right: 12px;
    width: 20px;
    height: 20px;
    margin-right: 3px;
    background-image: url(../img/icon_plus.webp);
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center;
    flex-shrink: 0;
	transition: .3s;
}
#main .hotel.open h3::after{
	background-image: url(../img/icon_minus.webp);
}
#main .hotel .accordion_body{
	display: none;
	margin-bottom: 35px;
}
#main .hotel h3 a{
	color: #fff;
	padding-bottom: 3px;
	border-bottom: #fff dotted 1px;
}
#main .hotel .period{
	color: #000;
	font-size: 15px;
	background-color: #F6F2EB;
	border: #A37E39 1px solid;
	padding: 2px;
	width: 100%;
	margin: 15px auto 10px;
	position: relative;
}
#main .hotel .period::before{
	content: "";
    position: absolute;
    top: 4px;
    left: 4px;
    width: 12px;
    height: 19px;
    margin-right: 3px;
    background-image: url(../img/icon_bag.webp);
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center;
    flex-shrink: 0;
}
#main .hotel .period p{
	padding-left: 22px;
}
#main .hotel .period.nextyear{
    cursor: pointer;
}
#main .hotel .nextyear_body{
    display: none;
	margin-bottom: 35px;
}
#main .hotel .period.nextyear p::after{
    content: "";
    position: absolute;
    top: 5px;
    right: 12px;
    width: 17px;
    height: 17px;
    margin-right: 3px;
    background-image: url(../img/icon_down.webp);
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center;
    flex-shrink: 0;
	transition: .3s;
}
#main .hotel .period.nextyear.open p::after{
    transform: rotate(180deg);
}
#main .hotel .plan{
	font-size: 15px;
	padding-left: 10px;
	margin-bottom: 10px;
	font-family: "Yu Gothic Pr6N D";
}
#main .hotel .under{
	background-color: #F6F2EB;
	width: 100%;
	padding: 20px;
	margin-bottom: 20px;
}
#main .hotel .under .star{
	margin-bottom: 8px;
}
#main .hotel .under .star li{
	font-size: 13px;
	text-indent: -2.5em;
    margin-left: 2.5em;
	line-height: 1.6;
}
#main .hotel .under .caution li{
	font-size: 13px;
	text-indent: -1em;
    margin-left: 1em;
	line-height: 1.6;
}
#main .hotel#golf .caution{
	margin-bottom: 25px;
}
#main .hotel#golf .caution li{
	font-size: 14px;
	text-indent: -1em;
    margin-left: 2em;
	line-height: 1.6;
}
#main .hotel#golf h4{
	font-size: 15px;
    margin-bottom: 10px;
}

#main .hotel .under .calendar_area{
	width: 100%;
	background-color: #FFF;
	padding: 30px 10px 0;
	margin-top: 20px;
}
#main .hotel .under .calendar_area h4{
	font-family: "Yu Gothic Pr6N D";
	font-size: 14px;
	text-align: center;
	margin-bottom: 20px;
}
#main .hotel .under .calendar_area .calendar{
	width: 100%;
	height: 265px;
	overflow-y: auto;
	scrollbar-width: 8px;
	scrollbar-color: #A37E39;
}
#main .hotel .under .calendar_area .calendar::-webkit-scrollbar{
	width: 8px;
}
#main .hotel .under .calendar_area .calendar::-webkit-scrollbar-track{
	background-color: #FCF8E7;
}
#main .hotel .under .calendar_area .calendar::-webkit-scrollbar-thumb{
	background-color: #A37E39;
}
#nas,#gor,#cyh,#kmh,#ymh,#ito,#szj,#zmh,#bmh,#smh,#golf{
	margin-top: -83px;
	padding-top: 80px;
}
@media only screen and (max-width: 1050px){
	#head{
		width: 95%;
		margin: 0 auto;
	}
}
@media only screen and (max-width: 700px){
	#head h1{
		font-size: 23px;
		margin-bottom: 30px;
	}
	#head h2{
		font-size: 16px;
		margin: 0 10px 30px 16px;
	}
	#head h2 span{
		font-size: 20px;
		padding: 0 0.5em;
	}
	#main .hotel .period{
		font-size: 14px;
	}
	#main .hotel .period::before{
		top: 4px;
		left: 4px;
		width: 12px;
		height: 16px;
	}
	#main .hotel .period.nextyear p::after{
		width: 10px;
        height: 10px;
		top: 8px;
	}
	#main .hotel .plan{
		font-size: 12px;
	}
	#main .hotel .under{
		padding: 10px;
	}
	#main .hotel .under .star li{
		font-size: 11px;
	}
	#main .hotel .under .caution li{
		font-size: 11px;
	}
	#main .hotel .under .calendar_area{
		padding: 20px 4px 0 0;
	}
	#main .hotel .under .calendar_area .calendar{
		height: 155px;
	}
	#main .hotel .under .calendar_area .calendar::-webkit-scrollbar{
		width: 6px;
	}
	#nas, #gor, #cyh, #kmh, #ymh, #ito, #szj, #zmh, #bmh, #smh, #golf {
		margin-top: -75px;
		padding-top: 82px;
	}
}
@media only screen and (max-width: 500px){
	#main .hotel h3{
		font-size: 3.5vw;
	}
	#main .hotel h3.long{
		font-size: 3.5vw;
	}
	#main .hotel .period {
        font-size: 3.71vw;
	}
	#main .hotel .plan {
        font-size: 3.19vw;
	}
	#main .hotel .under .star li{
		font-size: 2.94vw;
	}
	#main .hotel .under .caution li{
		font-size: 2.94vw;
	}
	#main .hotel .under .calendar_area .calendar{
		height: 145px;
	}
    #main .hotel .under .calendar_area h4 {
        font-size: 3.71vw;
	}
	#main .hotel#golf h4 {
		font-size: 3.71vw;
	}
	#main .hotel#golf .caution li {
		font-size: 3.71vw;
		margin-left: 1em;
	}
	#nas, #gor, #cyh, #kmh, #ymh, #ito, #szj, #zmh, #bmh, #smh, #golf {
		margin-top: -90px;
		padding-top: 91px;
	}
}



/* TABLE */
.price_table table,
#golf table {
	width: 100%;
	border-collapse: collapse;
	border: 1px solid #ccc;
}
.price_table th, .price_table td,
#golf th, #golf td {
	border: 1px solid #ccc;
	padding: 6px;
	font-size: 14px;
	font-weight: 400;
	min-width: 40px;
}
#golf th, #golf td {
	width: 25%;
}
.price_table th,
#golf th{
	text-align: left;
}
.price_table table .first,
#golf table .first{
	display: table-row;
}
.price_table .first th,
#golf .first th{
	text-align: center;
}
.price_table .first th.ttl{
    width: 40% !important;
	background-color: #F6F2EB;
}
#golf table .first th.ttl {
    background-color: #F6F2EB;
}
.price_table .first th.people{
	width: 12%;
	background-color: #F6F2EB;
}
.price_table .ttl {
    width: 220px !important;
}
.price_table .people {
    width: 80px;
}
.price_table .sp_header .feeA,
.price_table .sp_header .feeB,
.price_table .sp_header .feeC,
.price_table .sp_header .feeD,
.price_table .sp_header .feeE{
	padding-top: 12px;
}
.feeA { background-color: #fff!important; text-align: right;}
.feeB { background-color: #c5e0fc!important; text-align: right;}
.feeC { background-color: #fcf6b1!important; text-align: right;}
.feeD { background-color: #fcd1ca!important; text-align: right;}
.feeE { background-color: #F08080 !important; text-align: right;}

.new_table .feeA { background-color: #fff!important; text-align: right;}
.new_table .feeB { background-color: #EFFFEC!important; text-align: right;}
.new_table .feeC { background-color: #FFFDD5!important; text-align: right;}
.new_table .feeD { background-color: #FFEDC0!important; text-align: right;}
.new_table .feeE { background-color: #FFD8C5 !important; text-align: right;}

.sp_table_wrapper { display: none; }
.price_table .first_block { display: none; }

.android .navlink > ul > li.golf {
    margin: 12px 0;
}
.toggle-child {
    display: none;
}
#main .hotel#golf table{
	margin-bottom: 20px;
}
@media (max-width:700px) {
.price_table table,
.price_table tbody,
.price_table tr,
.price_table th,
.price_table td {
    display: block;
    width: 100%;
}
.price_table table {
    border: none;
}
.price_table table .first{
	display: none;
}
.price_table .sp_block {
    margin-bottom: 0;
    overflow: hidden;
	border: 1px solid #DDD
}
.price_table .sp_block:last-child {
	border-bottom: 1px solid #ccc;
}
.price_table .sp_ttl {
    background: #f4f4f4;
    font-weight: bold;
    padding: 10px;
}
.price_table .sp_header,
.price_table .sp_row {
    display: flex;
    justify-content: space-between;
	border-bottom: 1px solid #ddd;
}
.price_table .sp_header div,
.price_table .sp_row div {
    flex: 1;
    text-align: center;
    padding: 8px 2px;
    font-size: 13px;
    line-height: 1.3;
	display: flex;
    align-items: center;
    justify-content: center;
}
.price_table .sp_header .people_head,
.price_table .sp_row .people_col {
    min-width: 40px;
    word-wrap: break-word;
    white-space: normal;
    border-right: 1px solid #ddd;
}
.price_table .sp_header .feeA,
.price_table .sp_row .feeA { background-color: #fff!important; }
.price_table .sp_header .feeB,
.price_table .sp_row .feeB { background-color: #c5e0fc!important; }
.price_table .sp_header .feeC,
.price_table .sp_row .feeC { background-color: #fcf6b1!important; }
.price_table .sp_header .feeD,
.price_table .sp_row .feeD { background-color: #fcd1ca!important; }
.price_table .sp_header .feeE,
.price_table .sp_row .feeE { background-color: #F08080 !important; }

.new_table .sp_header .feeA,
.new_table .sp_row .feeA { background-color: #fff!important; }
.new_table .sp_header .feeB,
.new_table .sp_row .feeB { background-color: #EFFFEC!important; }
.new_table .sp_header .feeC,
.new_table .sp_row .feeC { background-color: #FFFDD5!important; }
.new_table .sp_header .feeD,
.new_table .sp_row .feeD { background-color: #FFEDC0!important; }
.new_table .sp_header .feeE,
.new_table .sp_row .feeE { background-color: #FFD8C5 !important; }

.price_table table { display: none; }
.sp_table_wrapper { display: block; }

}

@media (max-width:500px) {
    .price_table .sp_header div{
        font-size: 13px;
		min-width: 38px;
    }
	.price_table .sp_row div {
        font-size: 13px;
		min-width: 38px;
    }
    .price_table .sp_ttl {
        font-size: 12px;
    }
	.price_table .sp_header .people_head{
		font-size:  2.5vw;
	}
	.price_table th, .price_table td, #golf th, #golf td {
		font-size: 3.44vw;
	}
}
@media (max-width: 400px) {
    .price_table .sp_header .people_head {
        font-size: 3.1vw;
    }
}
/* TABLE */

/* special */
#special{
	width: 95%;
	margin:0 auto 95px;
}
#special h2{
	font-size: 18px;
	color: #000;
	margin: 0 0 30px;
}
#special h2 span{
	font-family: "Yu Gothic Pr6N D";
	font-size: 22px;
	color: #A37E39;
	padding: 0 0.5em;
	background: transparent;
	border-left: solid 5px #A37E39;/
}
.special_flex{
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
}
.special_flex .tohoku{
	width: 28%;
}
.special_flex .kanto{
	width: 45%;
}
.special_flex .koshinetu{
	width: 23%;
}
.special_flex .kinki{
	width: 48%;
}
.special_flex .okinawa{
	width: 48%;
}
.special_flex_c h3{
	font-size: 16px;
	border-bottom: #A37E39 2px solid;
	padding-bottom: 5px;
	margin-bottom: 6px;
}
.special_flex_c ul li{
	font-size: 16px;
	margin-bottom: 7px;
	text-indent: -1em;
    margin-left: 1em;
}
.special_flex_c ul li span{
	font-size: 15px;
}
.special_flex_c ul li.long{
	font-size: 14px;
}
.special_flex_c ul li a{
	border-bottom: none;
	color: #333;
}
@media only screen and (max-width: 700px){
	#special {
		width: 87%;
	}
	#special h2{
		font-size: 16px;
		margin: 0 0 30px;
	}
	#special h2 span{
		font-size: 20px;
		padding: 0 0.5em;
	}
	.special_flex_c{
		width: 100% !important;
		margin-bottom: 20px;
	}
}
@media only screen and (max-width: 500px){
	#special {
		margin: 0 auto 60px;
	}
	.special_flex_c ul li{
		font-size: 3.71vw;
	}
	.special_flex_c ul li span{
		font-size: 3.71vw;
	}
	.special_flex_c ul li.long{
		font-size: 3.71vw;
	}
}
/* /special */


/* notes.html */
.price-notes .content-1-column{
	width: 90% !important;
	max-width: 945px !important;
}
.price-notes .content-1-column h1{
    font-family: "Yu Gothic Pr6N D";
    font-size: 26px;
    text-align: center;
    margin-bottom: 45px;
}
.price-notes .content-1-column h1 span{
	font-size: 23px;
}
.price-notes .content-1-column h2{
    font-family: "Yu Gothic Pr6N D";
    font-size: 22px;
    margin-bottom: 7px;
}
.price-notes .content-1-column ul{
	margin: 0 0 30px 16px
}
.price-notes .content-1-column ul li{
	font-size: 15px;
    line-height: 1.7;
    margin-bottom: 15px;
	text-indent: -1em;
    margin-left: 1em;
}
@media only screen and (max-width: 700px) {
    .price-notes h1{
        font-size: 23px;
        margin-bottom: 30px;
    }
	.price-notes h2{
		font-size: 20px;
		margin-bottom: 15px;
	}
	.price-notes .content-1-column ul li{
		font-size: 14px;
		margin-bottom: 8px;
	}
}
/* /notes.html */